# translation of kscan_plugin.po to Galician
#
# mvillarino <mvillarino@users.sourceforge.net>, 2006.
msgid ""
msgstr ""
"Project-Id-Version: kscan_plugin\n"
"POT-Creation-Date: 2006-03-29 04:03+0200\n"
"PO-Revision-Date: 2006-06-25 10:18+0200\n"
"Last-Translator: mvillarino <mvillarino@users.sourceforge.net>\n"
"Language-Team: Galician <trasno@ceu.fi.udc.es>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.11.2\n"

#: scan.cpp:41
msgid "&Scan Image..."
msgstr "E&scanear Imaxe..."

#: scan.cpp:63
msgid "No scan-service available"
msgstr "Non hai servizo de escaneo disponíbel"

#: scan.cpp:64
msgid "Scanner Plugin"
msgstr "Plugin para Escáner"
